<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="green"> #66af22</color>
    <color name="gray"> #333333</color>
    <color name="transparent">#00000000</color>
    <color name="th">#505E7A</color>
    <color name="xia">#808D95</color>
    <color name="red">#ff0000</color>
    <color name="white33">#33FFFFFF</color>
    <color name="end_color">#2DD5C4</color>
    <color name="start_color">#25DD87</color>
    <color name="wallpaper">#1D2236</color>
    <color name="button">#1B1E27</color>
    <color name="nabt_color">#808D95</color>

</resources>